[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Character' (#rtl)

# IsLower

Alias for TCharacter.IsLower

## Declaration

Source position: character.pas line 172

`function IsLower(`
`AChar: UnicodeChar`
`):Boolean; overload; function IsLower(`
`const AString: UnicodeString;`
`AIndex: Integer`
`):Boolean; overload;`

## Arguments

`AChar` |  | UTF16 Character

## Function result

True if the indicated characters has category ucLowercaseLetter

## Arguments

`AString` |  | String containing UTF-16 encoded characters
`AIndex` |  | Index of UTF16 encoded character in AString to be checked.

## Description

IsLower is a shortcut for TCharacter.IsLower

## See also

TCharacter.IsLower |  | Check if a Unicode character is a lowercase letter